### Method

# Pango GlyphStringcopy

#### Declaration [src]

    PangoGlyphString*
    pango_glyph_string_copy (
      PangoGlyphString* string
    )

#### Description [src]

Copy a glyph string and associated storage.

#### Return value

Type: `PangoGlyphString`

The newly allocated `PangoGlyphString`

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.